{
  "minecraft:recipes/misc/red_dye_from_rose_bush": {
    "criteria": {
      "has_double_plant": "2025-04-13 12:56:07 +0500"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "minecraft:forest": "2025-04-13 12:55:49 +0500",
      "minecraft:jungle_hills": "2025-04-13 12:55:45 +0500"
    },
    "done": false
  },
  "DataVersion": 2584
}